@import url("https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css");
@import url("https://fonts.googleapis.com/css?family=M+PLUS+1:700,800|Noto+Sans+JP:700,400|Marcellus:400|Outfit:500,700");
/* The following line is used to measure usage of this code. You can remove it if you want. */
@import url("https://px.animaapp.com/69abe29a9de88b5665d9de60.69abe29a9de88b5665d9de63.lSEkVzY.hcp.png");



.screen a {
  display: contents;
  text-decoration: none;
}

.hidden,
.hidden * {
  pointer-events: none;
  visibility: hidden;
}

* {
  box-sizing: border-box;
}

.main-text {
  align-items: center;
  display: inline-flex;
  flex: 0 0 auto;
  position: relative;
}